<?

session_start();
      
      
error_reporting(0);
 
$db_host = 'localhost';
$db_user = 'u0447543_tbtb';
$db_table = 'u0447543_tbtb';
$db_pass = 'Filimon1312';
$connect = mysql_pconnect($db_host, $db_user, $db_pass) OR die('ХВАТИТ КЛИКАТЬ!');
mysql_select_db($db_table) OR die('ХВАТИТ КЛИКАТЬ!');
mysql_query("SET NAMES 'utf8'", $connect);


?>